package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.lookup.MHDocumentType;
import gov.va.med.esr.common.model.lookup.PHDocumentType;

public class UIMHDocumentType  extends PHDocumentType {


	/**
	 * 
	 */
	private static final long serialVersionUID = 1864386530610936659L;

	protected UIMHDocumentType()
    {
        super();
    }
}
